.banner img {
	display: block;
	width: 100%;
}

.main {
	background-color: #f9f9f9;
	padding-top: 100px;
	padding-bottom: 140px;
}

.main .news_list li {
	margin-bottom: 18px;
	border-bottom: 2px solid #FFFFFF;
}

.main .news_list li h5 {
	font-size: 30px;
	color: #292929;
	font-weight: 500;
	line-height: 74px;
}

.main .news_list li p.summary {
	font-size: 18px;
	color: rgba(40,40,40,.6);
	line-height: 32px;
}

.main .news_list li span.addtime {
	display: block;
	font-size: 16px;
	color: rgba(84,84,84,.6);
	line-height: 24px;
	margin-top: 23px;
	margin-bottom: 28px;
}

.main .news_list li:hover h5 {
	color: #0080ca;
}

#pagination {
	text-align: center;
	margin-top: 40px;
}

#pagination .btn-group {
	display: inline-block;
}

#pagination .btn-group span {
	display: inline-block;
	padding: 10px 15px;
	background-color: #FFFFFF;
	margin: 0 10px;
	color: #313131;
}


#pagination #page_center_botton {
	display: none;
}

@media screen and (max-width: 550px) {
    
    .banner {
        overflow: hidden;
        width: 100%;
    }
    
    .banner img {
        width: 150%;
        margin: 0 auto;
        transform: translateX(-12%);
    }
	
	.main {
		padding: 20px 10px;
	}
	
	.main .news_list li h5 {
		font-size: 20px;
		line-height: 54px;
	}
	
	.main .news_list li p.summary {
		font-size: 14px;
	}
	
	.main .news_list li span.addtime {
		font-size: 14px;
		margin-top: 13px;
		margin-bottom: 18px;
	}
	
	#pagination {
		margin-left: -10px;
		margin-right: -10px;
	}
	
	#pagination .btn-group span,
	#pagination .btn-group a {
		font-size: 14px;
	}
	
}